schema_version = "1.0.0"
id = "scene_workspaces"
version = "1.1.1"
name = "Scene Workspaces"
tagline = "Filter and sort your workspaces, scene by scene"
maintainer = "Francesco Bellini <doc.open.dev@gmail.com>"
type = "add-on"
website = "https://projects.blender.org/Francesco-Bellini/scene_workspaces_addon"
tags = ["Scene", "System", "User Interface"]
blender_version_min = "4.2.0"
license = ["SPDX:GPL-3.0-or-later"]
copyright = ["2024 Francesco Bellini"]
